#footer {
    z-index: 1000;

    .separator {
        background: var(--color-neutral-30);
        height: 1px;
        display: block;
    }

    .container {

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        .logo {
            width: 100%;
            margin-top: 32px;

            img {

            }
        }

        ._1, ._2, ._3 {
            margin-top: 32px;
            margin-bottom: 60px;

            .title {
                margin-bottom: 16px;
                font-weight: bold;
                font-size: 16px;
            }

            .description {
                margin-bottom: 24px;
            }
        }

        ._1 {
            width: 524px;

            .description {
                padding-right: 116px;
            }

            .icons {
                .icon {
                    width: 36px;
                    height: 36px;
                    object-fit: contain;
                    margin-right: 8px;
                }
            }
        }

        ._2 {
            flex: 1;
        }

        ._3 {
            flex: 1;
        }

        .href {
            margin-bottom: 16px !important;
        }
    }

    .container {
        .copyright {
            color: var(--color-neutral-40);
            font-size: 12px;
            padding: 27px 0;
        }
    }
}

@media (max-width: 1260px) {
    #footer {
        .container {
            ._1,._2,._3 {
                margin-bottom: 0;

            }
            ._1 {
                .description {
                    padding-right: 0;
                }
            }
            ._4{
                width: 100%;

                .icons {
                    .icon {
                        width: 36px;
                        height: 36px;
                        object-fit: contain;
                        margin-right: 8px;
                    }
                }
            }
        }
    }
}
